/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}
.global-danger {
	display: none;
}

/***Main CSS***/
body {
	background-color:#FFF;
	font-family: "canada-type-gibson", "sans-serif";
}
.body {
	padding: 80px 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
	color: #231f20;
	font-weight: 600;
	letter-spacing: 2px;
}

.button {
	background: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFF;
	border-radius: 100px;
	padding: 12px 60px;
	border: 1px solid #FFF;
	text-transform: unset;
	font-weight: 100;
}
.button:hover {
	background: #eb1c2d;
	color: #FFF;
	border-color: #eb1c2d;
}

/*Header*/
.navigation {
	border: none;
	border-bottom: 1px solid #aaa;
}
.logo {
	display: inline-block;
	height: 150px;
	max-width: 300px;
	background-position: center;
}
.header {
	padding: 0px 0;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#FFF;
	color: #808080;
	border-bottom: none;
	text-align: left;
	font-weight: 100;
	padding-bottom: 50px;
}

/*Menu*/
ul.menu ul {
	top:43px;
	left: 0;
	width: 100%;
}
ul.menu ul li {
	text-align: center;
	border-color:#ccc;
	background-color: #ddd;
	width: 100%;
}
ul.menu ul li a {
	color: #999;
	font-size: 12px;
	font-weight: 100px;
	letter-spacing: 0.5px;
}
ul.menu ul li:hover,
ul.menu ul li:hover a {
	background-color: #fff !important;
}

ul.menu .menulink {
	padding: 11.5px 15px 11px;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: none;
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:#9e46ab;
}

/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#FFF;
	color: #FFF;
	padding:60px 0 70px;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.05);
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #888;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #888;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.footer h3 {
	font-size: 24px;
	color: #231f20;
	letter-spacing: 2px;
	margin-bottom: 40px;
}
.footer h4 {
	font-size: 18px;
	color: #231f20;
	letter-spacing: 2px;
	font-weight: 100;
}
.footer p {
	color: #231f20;
	font-size: 16px;
	color: #808080;
	font-weight: 100;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
.footer .button {
	border-radius: 100px;
	padding: 12px 60px;
	border: 1px solid #eb1c2d;
	text-transform: unset;
	font-weight: 100;
	color: #231f20;
}
.footer .button:hover {
	background-color: #eb1c2d;
	color: #FFF;
}
.copyright a {
	color: #808080;
	text-decoration: none;
	margin-top: 5px;
	display: block;
}
.copyright a:hover {
	color: #eb1c2d;
}

/* Buttons */
.button {
	padding:10px 30px;
	border-radius: 100px;
	letter-spacing: 2px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #90469b;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}

.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}

.frame {
	width: 1600px;
}
.logo {
	width: 300px;
	height: 90px;
}
.header .logo-wrap {
	padding-top: 30px;
}
.navigation {
	background-color: transparent;
	border-bottom: none;
}
ul.menu .menulink {
	color: #231f20;
	font-size: 18px;
	border-right: none;
	border-bottom: 2px solid transparent;
	padding-bottom: 15px;
	-webkit-font-smoothing: antialiased;
}
ul.menu .menulink:hover {
	background-color: transparent;
	border-bottom: 2px solid #eb1c2d;
}
ul.menu .mobile-nav + li {
	border-left: none;
}
ul.menu {
	width: 75%;
	margin-left: auto;
}
.image-wrap img {
	border: none;
	transform: scale(2.1);
}
.image-wrap {
	height: 390px;
	overflow: hidden;
	position: relative;
}
.image-wrap a::before,
.gallery-item .post-image::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0);
	transition: all 0.2s ease-in-out 0s;
	z-index: 20;
}
.image-wrap a::after,
.gallery-item .post-image::after {
	position: absolute;
	content: "";
	top: 30px;
	left: 30px;
	right: 30px;
	bottom: 30px;
	border: solid 1px #FFF;
	transition: all 0.2s ease-in-out 0s;
	background-image: url(images/magnifiying-glass.svg);
	background-repeat: no-repeat;
	background-size: 15%;
	background-position: center;
	z-index: 30;
	opacity: 0;
}
.image-wrap:hover a::after,
.gallery-item.post-item:hover .post-image::after{
	opacity: 1;
}
.image-wrap:hover a::before,
.gallery-item.post-item:hover .post-image::before{
	background-color: rgba(0,0,0,0.35);
}
.image-wrap a {
	
}
.home-about p,
.home-about h2 {
	color: #FFF;
	-webkit-font-smoothing: antialiased;
}
.home-about h2 {
	font-weight: 600;
	letter-spacing: 2px;
	font-size: 36px;
}
.home-about p {
	font-weight: 100;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: justify;
}
.home-about .pb-column:first-child {
	border-right: 2px solid #FFF;
	padding-right: 80px;
}
.home-about .pb-column:last-child {
	padding-left: 80px;
}
.home-about .button {
	margin-top: 80px;
}
.home-about {
	padding: 120px 0px!important;
}
.p-circle {
	width: 200px;
	height: 200px;
	border-radius: 200px;
	border: 1px solid #b3b3b3;
	margin: 0 auto;
	position: relative;
	background-color: #FFF;
	transition: all 0.2s ease-in-out 0s;
	text-align: center;
}
.p-circle:hover {
	background-color: #eb1c2d;
	border-color: #eb1c2d;
}
.p-circle:hover p,
.p-circle:hover p:last-child {
	color: #FFF;
}
.p-circle .inner-wrap {
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
}
.p-circle p {
	font-weight: 100;
	color: #eb1c2d;
	font-size: 18px;
	letter-spacing: 1px;
}
.p-circle p:last-child {
	color: #b3b3b3;
	margin-bottom: 0px;
}
.home-process {
	padding: 40px 40px 120px 0px!important;
}
.btn-inverse .button,
.btn-inverse {
	border-color: #b3b3b3;
	color: #231f20;
	padding: 12px 60px;
}
.btn-inverse.home {
	margin-top: 100px;
}
.btn-inverse .button:hover {
	color: #FFF;
	border-color: #eb1c2d;
}
.arrow-right {
	position: relative;
}
.arrow-right::before {
	position: absolute;
	content: "";
	right: -70px;
	top: 50%;
	transform: translateY(-50%);
	height: 100px;
	width: 100px;
	background-image: url('images/process-arrow.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	filter: brightness(10000);
}
.post-wrap .post-item {
	border: 0px;
}
.post-item .post-body h3,
.team-members h3 {
	font-size: 24px;
	font-weight: 100;
	color: #231f20;
	text-align: center;
	transition: all 0.2s ease-in-out 0s;
	letter-spacing: 2px;
}
.post-item .post-body {
	padding: 40px 20px;
}
.post-item:hover .post-body h3 {
	color: #eb1c2d;
}
.post-image {
	position: relative;
}
.header .logo {
	display: table;
	margin-right: auto;
}
.post-wrap.post-type-news .post-item .post-body {
	width: 100%;
}
.post-item .post-image.date-label .date {
	color: #231f20;
	box-shadow: 5px 5px 10px 0px rgba(0,0,0, 0.1);
	padding: 10px!important;
}
.footer a {
	text-decoration: none;
	color: #808080;
}
.footer a:hover,
.contact-box a:hover,
.contact-box:hover h2 {
	color: #eb1c2d;
}
.contact-box {
	padding: 20px;
	position: relative;
	box-shadow: 0px 18px 10px -15px rgba(0,0,0,0.05);
	z-index: 10;
}
.contact-box::before {
	/*content: "";*/
	position: absolute;
	background-image: url(images/under-shadow.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	transition: all 0.2s ease-out 0s;
	bottom: 0px;
	width: 100%;
	height: 50px;
	z-index: -1;
}
.contact-box p {
	font-size: 16px;
    color: #808080;
    font-weight: 100;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.contact-box a {
	color: #808080;
	text-decoration: none;
}
.contact-box h2,
.pb-block-type-form h2 {
	font-weight: 100;
	color: #231f20;
	font-size: 24px;
	letter-spacing: 2px;
	transition: all 0.2s ease-in-out 0s;
}
.contact-box .h4 {
	font-size: 18px;
    color: #231f20;
    letter-spacing: 2px;
    font-weight: 100;
	margin-right: 40px;
}
.contact-box hr {
	border-bottom: 1px solid #eee;
}
.form-block {
	padding: 30px 0px;
	border: 0px;
	border-top: 1px solid #eee;
	margin-top: 40px;
}
.form-block label {
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.form-block input {
	border-radius: 40px;
}
.form-block textarea {
	border-radius: 5px;
}
input[type="submit"], button {
	border-radius: 100px;
    padding: 10px 40px;
    border: 1px solid #eb1c2d;
    text-transform: unset;
    font-weight: 100;
    color: #231f20;
	background-color: transparent;
	font-size: 16px;
	letter-spacing: 2px;
}
input[type="submit"], button:hover {
	background-color: #eb1c2d;
	color: #FFF;
	border-radius: 40px;
}

/* Header Transition CSS */

.header .logo,
.header,
.header .navigation,
.header .logo-wrap{
	transition: all 0.3s ease-in-out 0s;
}
.header {
	top: 0;
	width: 100%;
	position: fixed;
	background: none;
	z-index: 1000;
}
.header.fix-menu {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 1000;
	background: none;
	padding: 0px 0px;
}
.header .head-content {
	width: 100%;
	padding: 15px 20px;
	background-color: #FFF;
	top: 0;
	/*box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);*/
}
.back-pad {
	height: 180px;
	top: 0;
	width: 100%;
	z-index: -100;
}
.header .under-shadow {
	position: absolute;
	background-image: url(images/under-shadow.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	transition: all 0.2s ease-out 0s;
	bottom: 100px;
	width: 100%;
	height: 50px;
	z-index: -1;
}
.header.fix-menu .under-shadow {
	bottom: -20px;
}
.header.fix-menu .logo {
	width: 240px;
	height: 100px;
}
.header.fix-menu .logo-wrap {
	padding-top: 0px;
}
.breadcrumb {
	margin-bottom: 10px;
}
.breadcrumb a,
.breadcrumb b {
	color: #999;
	letter-spacing: 1px;
	font-weight: 100;
	font-size: 14px;
	transition: all 0.2 ease-in-out 0s;
}
.breadcrumb a:hover {
	color: #eb1c2d;
	text-decoration: none;
}
.breadcrumb b {
	font-weight: 100!important;
}
.light-font p,
.light-font,
.news-content p {
	font-weight: 100;
	letter-spacing: 1px;
	color: #808080;
	line-height: 28px;
}
.light-font hr {
	border-bottom: 1px solid #eee;
}
.button.btn-variant-1 {
	border-color: #b3b3b3;
	color: #231f20;
	margin-right: 10px;
}
.button.btn-variant-1:hover {
	border-color: #eb1c2d;
	color: #FFF;
}
.project-details h1,
.project-details h4,
.slider-header h3{
	font-weight: 100;
	color: #eb1c2d;
	font-size: 32px;
	margin-bottom: 0px;
}
.project-gallery-title,
.team-title h3 {
	color: #231f20;
	letter-spacing: 2px;
	font-weight: 100;
	letter-spacing: 2px;
	margin: 80px 0px 40px 0px
}
.project-details p {
	font-weight: 100;
    letter-spacing: 1px;
    color: #808080;
    line-height: 28px;
}
.project-help {
	color: #231f20!important;
	font-weight: 100;
	letter-spacing: 1px;
	line-height: 28px;
	margin: 0px;
}
.project-details hr {
	margin-top: 0;
	border: 1px solid #eee;
}
.project-details .button {
	margin-top: 10px;
}
.project-details strong {
	font-weight: 400;
	color: #231f20;
}
.project-details h3 {
	color: #231f20;
}
.project-details li {
	list-style: none;
	line-height: 28px;
	color: #808080;
	letter-spacing: 1px;
	border-bottom: 1px solid #eee;
	font-weight: 100;
	transition: all 0.2s ease-in-out 0s;
	padding: 5px 0px;
}
.project-details li:last-child {
	margin-bottom: 20px;
}
.project-details li:hover {
	color: #eb1c2d;
	margin-left: 10px;
}
.project-details h4 {
	font-size: 16px;
	margin-bottom: 25px;
	color: #231f20;
}
.col.pad-left {
	padding-left: 50px;
}
.slider-image-wrapper {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #eb1c2d!important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background-color: #b3b3b3!important;
}
.project-banner {
	margin-bottom: 150px;
}
.bx-wrapper .bx-pager {
	bottom: -45px!important;
}
.slider-wrapper {
	position: relative;
}
.slider-header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	max-height: 200px;
	z-index: 10;
	opacity: 0;
	background-color: rgba(0,0,0,0.35);
	transition: all 0.2s ease-in-out 0s;
	padding: 40px;
}
.project-banner:hover .slider-header {
	/*opacity: 1;*/
}
.slider-header .col:last-child {
	border-left: 1px solid #FFF;
	margin-left: 30px;
	padding-left: 30px;
}
.slider-header .col:last-child {
	width: 33%;
}
.slider-header .col:last-child p:last-child {
	margin: 0px;
}
.slider-header h3,
.slider-header p {
	color: #FFF;
	-webkit-font-smoothing: antialiased;
}
.slider-header p {
	font-size: 14px;
	line-height: 24px;
}
.slider-header .col {
	float: left;
}
.news-bar {
	padding: 60px 0px;
}
.news-bar .button {
	border-color: #b3b3b3;
	color: #231f20;
}
.news-bar .button:hover {
	border-color: #eb1c2d;
	color: #FFF;
}
.capsule.plain {
	padding: 10px 30px;
	border-radius: 50px;
	font-weight: 100;
	letter-spacing: 1px;
}
.capsule.plain:hover {
	border-color: #eb1c2d!important;
	background-color: #eb1c2d!important;
	color: #FFF!important;
}
.news-header .news-intro {
	border-bottom: 2px solid #eb1c2d;
}
.social-link {
	font-size: 21px!important;
}
.team-members h3 {
	margin-top: 40px;
	margin-bottom: 5px;
	color: #eb1c2d;
}
.team-title h3 {
	margin: 40px 0px 40px 0px;
}
.team-members h4 {
	margin-bottom: 60px;
	font-size: 18px;
    color: #231f20;
    letter-spacing: 2px;
    font-weight: 100;
}
.process-page .p-circle {
	width: 300px;
	height: 300px;
}
.body {
	padding-top: 0px;
}
.blog-pad {
	padding: 30px 0px;
}
.blog-pad h1 {
	margin: 0px;
	margin-top: 15px;
}
.fancybox-lock {
	overflow: visible!important;
}
.slider-header.alt:hover {
	opacity: 1;
}

/* Home Project Title Overrides */

.home-projects .post-item {
	position: relative;
}
.home-projects .pb-column {
	padding: 0px;
}
.home-projects .post-body h3 {
	position: absolute;
    top: 100px;
    right: 50%;
    transform: translateX(50%);
    z-index: 100;
}
.home-projects .post-item .post-body {
	padding: 0px;
}
.home-projects .post-item .post-body h3 {
	-webkit-font-smoothing: antialiased;
	opacity: 0;
}
.home-projects .post-item:hover .post-body h3 {
	color: #FFF;
	opacity: 1;
}

/* White Overrides */
body,
.body,
.pb-section,
.header,
.header .head-content,
.footer,
.copyright,
.section {
	background-color: #FFFEFC!important;
}
.p-circle {
	background-color: #FFFEFC;
}

/* Process NEW CSS */
.process-section {
	background-color: #FFF;
	padding: 120px 0px;
	background-image: url(images/process-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.process-section .button {
	margin: 0 auto;
	display: table;
	margin-top: 100px;
	border: 1px solid #FFF;
}
.process-section .button:hover {
	border-color: #eb1c2d;
	color: #FFF;
}
.process-section .p-circle,
.process-page .p-circle {
	position: relative;
	border-width: 0px;
}
.process-section .p-circle::before {
	position: absolute;
    content: "";
    right: -200px;
    top: 50%;
    transform: translateY(-50%);
    height: 100px;
    width: 100px;
    background-image: url(images/process-arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	filter: brightness(10000);
	pointer-events: none;
}
.process-section .col:last-child .p-circle::before {
	display: none;
}
.process-section h1 {
	text-align: center;
	margin-right: 15px;
	margin-bottom: 100px;
}
.filler-image {
	overflow: hidden;
}
.filler-image img {
	width: 145%;
}
.more-projects-box{
    padding: 10px;
	position: relative;
	display: none;
}
.more-projects-box::after{
	position: absolute;
	content: "";
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border: solid 1px #eee;
}
.more-projects-box p.h2{
    font-weight: 100;
	color: #231f20;
    font-size: 40px;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(70%, -50%);
	line-height: 40px;
}
.tm-no-pad {
	padding-top: 0px!important;
}
.button.btn-top,
.navigation-mobile {
	display: none;
}
/*.process-section .col:nth-child(2) .p-circle:hover,
.process-page .col-sm-4:nth-child(2) .p-circle:hover {
	background-color: #FF7C18;
}
.process-section .col:nth-child(3) .p-circle:hover,
.process-page .col-sm-4:nth-child(3) .p-circle:hover{
	background-color: #9CE225;
}
.process-page {
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}*/

#menu-mobile {
    display: none;
    top: 0;
    right: 0;
    width: 100%;
    position: fixed;
    z-index: 200;
    padding: 20px 0;
    background-color: rgba(255,255,255,0.9);
    height: 100%;
    overflow-y: scroll;
}
#menu-mobile::-webkit-scrollbar { 
    display: none; 
    -moz-scrollbars:none;
}
#menu-mobile ul.menu {
    padding: 15px 0;
}
#menu-mobile ul.menu li {
    display: block;
    float: none;
}
#menu-mobile ul.menu li .menulink {
    text-align: left;
    padding: 10px 30px;
    margin: 0 10px;
    color: #231f20;
}
#menu-mobile ul.menu li .menu-group .menulink {
    display: inline-block;
}
#menu-mobile ul.menu li.has-children .menu-group .menulink {
    padding-right: 0px !important;
}
#menu-mobile ul.menu li .menu-group .menu-drop-link {
    display: inline-block;
    padding: 0 5px;
}
#menu-mobile ul.menu li .menu-group .menu-drop-link i {
    color: #B49256;
}
#menu-mobile ul.menu ul {
    display: none;
}
#menu-mobile ul.menu ul li a {
    padding: 10px 40px;
    text-align: left;
}
body.mobile-menu-active {
    overflow: hidden;
}

.bx-wrapper .bx-controls-direction a {
	z-index: 900!important;
}
.full-width-section .col-sm-12 {
	padding-left: 0px;
	padding-right: 0px;
}

/* lightgallery overrides */

.lg-backdrop {
	background-color: rgba(0,0,0,0.9);
}

/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1800px) {
	.home-about .row{
		margin: 0;
	}
}
@media screen and (max-width:1600px) {
	.frame{
		width: 100%;
	}
	ul.menu{
	    width: 100%;
		margin: 0;
	}
	.footer,
	.copyright{
		padding: 20px 20px 50px;
	}
	.row-news-title,
	.row-news,
	.news-header .news-intro,
	.frame .news-content,
	.section.news-bar{
		padding: 20px;
	}
	.row-projects,
	.row-project-category-title{
		padding: 20px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
}
@media screen and (max-width:1280px) { 
	.row-container > .pb-section > .frame, .row-container > .pb-section > .frame.frame-master {
		padding: 0px 40px;
	}
	.header .head-content {
		padding: 15px 40px;
	}
	.social-icon .menulink {
		padding-right: 0px!important;
	}
	.home-about p {
		line-height: 24px;
	}
	.footer, .copyright {
		padding: 40px;
	}
	.process-page .p-circle p {
		font-size: 15px;
	}
	.process-page .p-circle {
		width: 250px;
		height: 250px;
	}
	.post-item .post-body h3, .team-members h3 {
		font-size: 21px;
	}
	.post-type-project .body .frame {
		padding: 0px 40px;
	}
	.image-wrap {
		height: unset;
	}
	.image-container {
		padding: 0px 20px;
	}
	.map-section .col-sm-12 {
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media screen and (max-width:1200px) {
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	.header .col{
	}
	.header .logo{
		margin: 10px 0;
		max-width: none;
	}
	.header .logo-wrap{
		padding-top: 0;
	}
	.footer > .frame > .coltable > .col{
		width: 100% !important;
		display: block;
	}
	.image-wrap {
	    height: auto;
	}
	.home-projects .post-image::after{
		background-image: none;
	}
	.home-projects .post-body h3 {
		top: 50%;
		transform: translate(50%,-50%);
	}
	.row-projects .col{
		width: 50% !important;
		display: inline-block !important;
	}
	.full-width-section {
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
}
@media screen and (max-width:1024px) {
	/*.team-members .pb-column,
	.home-projects .pb-column{
		width: 33.33% !important;
		display: inline-block !important;
		vertical-align: top;
	}
	.more-projects-box{
		display: block;
	}*/
	.home-about .pb-column{
		padding: 0 30px !important;
	}
	.process-section .button,
	.home-about .button{
		margin: 40px auto;	
	}
	.process-page .p-circle {
		margin: 40px auto;
		width: 250px;
		height: 250px;
	}
	.p-circle .inner-wrap {
		right: 20%;
		transform: translate(12%, -50%);
	}
	.logo,
	.header.fix-menu .logo {
		width: 250px;
    	height: 75px;
	}
	ul.menu .menulink {
		padding: 11.5px 11px 11px;
		font-size: 16px;
	}
	.row-container > .pb-section > .frame, .row-container > .pb-section > .frame.frame-master {
		padding: 0px;
	}
	.process-section .p-circle::before {
		right: -120px;
	}
	.footer p {
		margin-right: 60px;
	}
	.row-projects .col {
		width: 33.3%!important;
	}
	.arrow-right::before {
		right: -40px;
		width: 50px;
		height: 50px;
	}
	.post-type-news .col {
		width: 33.3%!important;
	}
	.contact-form .col-sm-6 {
		width: 80%!important;
	}
	.contact-form .col-sm-3 {
		width: 10%;
	}
	.row-container > .map-section {
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.back-pad {
		height: 140px;
	}
}
@media screen and (max-width:800px) {
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	.footer {
		text-align: center !important;
	}
	.footer .col{
		width: 100% !important;
		display: block;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.footer .logo{
		margin: 20px 0;
	}
	.footer .text-right{
		text-align: center !important;
	}
	.copyright{
		text-align: center;
	    padding: 20px;
	}
	.arrow-right::before{
		display: none;
	}
	.process-page .p-circle .inner-wrap {
		position: absolute;
		top: 50%;
		right: 25%;
		transform: translate(20%, -50%);
	}
	.team-members{
		padding: 0 20px !important;
	}
	.team-members .pb-column,
	.home-projects .pb-column{
		width: 50% !important;
		display: inline-block !important;
		vertical-align: top;
	}
	.more-projects-box{
		display: block;
	}
	.row-projects .col{
		width: 100% !important;
		display: block !important;
	}
	.social-icon{
		width: 100%;
	    display: block !important;
	}
	.home-projects{
		padding-top: 0 !important; 
	}
	ul.menu .rlink {
		display: none;
	}
	ul.menu .mobile-nav {
		display: block !important;
		width: 100%;
		float: none;
	}
	.header .col.w33,
	.header .col.w66 {
		display: block;
		width: 100%;
	}
	.header .logo {
		margin: 10px auto;
	}
	.social-icon a {
		position: fixed;
		top: 25px;
		right: 35px;
		font-size: 28px!important;
	}
	.social-icon .menulink {
		padding-right: 25px;
	}
	.home-about .col-sm-6 {
		display: block;
		width: 100%;
	}
	.home-about .pb-column:first-child {
		border-right: 0px;
		border-bottom: 2px solid #FFF;
		margin-bottom: 40px;
	}
	.home-about .pb-column:last-child .button {
		margin-bottom: 0px;
	}
	.home-about {
		padding: 60px 0px!important;
	}
	.process-section {
		padding: 60px 0px;
	}
	.process-section .p-circle::before {
		display: none;
	}
	.footer p {
		margin-right: 0px;
	}
	.footer > .frame > .coltable > .col {
		padding: 0px;
	}
	.process-section h1 {
		font-size: 36px;
	}
	.more-projects-box {
		display: none;
	}
	.social-icon a {
		display: none!important;
	}
	.navigation-mobile {
		font-size: 30px;
		text-align: right;
		margin-left: auto;
		display: table;
		margin-top: 10px;
		color: #CCC;
	}
	.navigation-mobile:hover {
		color: #eb1c2d;
	}
	.header .col.w33 {
		width: 25%!important;
		display: table-cell;
	}
	.header .col.w66 {
		width: 75%!important;
		display: table-cell;
		vertical-align: top!important;
	}
    #menu-mobile ul.menu li.social-icon a.menulink {
        display: inline-block !important;
        position: relative;
		top: auto;
		right: auto;
        transition: none !important;
    }
    #menu-mobile ul.menu li.social-icon a.menulink:hover {
        border: none;
        color: #eb1c2d;
    }
	.mobile-nav > .menulink {
		font-size: 38px!important;
		color: #CCC!important;
	}
	ul.menu .mobile-nav {
		width: 45px;
		float: right;
		text-align: center;
		border-bottom: 0px;
	}
	ul.menu .mobile-nav:hover > .menulink {
		color: #eb1c2d!important;
		border-bottom: 0px;
	}
	/*.process-page .pb-column{
		width: 100% !important;
		display: block !important;
	}*/
}
@media screen and (max-width:700px) {
	.process-section .col{
		width: 100% !important;
		display: block !important;
	}
	.process-section .p-circle::before{
		display: none;
		/*right: 25%;
		transform: rotate(90deg);
		top: 100%;
		height: 50px;*/
	}
	.process-section .p-circle{
		margin: 40px auto;
	}
}
@media screen and (max-width:600px) {
	.logo {
    	width: 250px;
	}
	.team-members .pb-column,
	.home-projects .pb-column{
		width: 100% !important;
		display: block !important;
	}
	.more-projects-box{
		display: none;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.footer .h4 {
		margin-top: 40px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
	.process-section,
	.home-about{
		padding: 60px 0 !important;
	}
	.process-section h1{
		margin: 0 0 20px;
	}
	.button{
		margin: 10px auto;
	}
	.team-title h3{
		margin: 0;
	}
	.team-members h3 {
    	margin-top: 20px;
	}
	.team-members h4 {
    	margin-bottom: 30px;
	}
	.footer{
		padding: 40px 20px 0;
	}
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col:last-child{
		padding: 0;
	}
	.news-header .news-intro.capsule-container .wrap {
		margin-top: 0;
		margin-right: 0;
	}
	.capsule-container .wrap{
		position: relative;
		padding: 10px 0;
		text-align: right;
	}
	.capsule-container .wrap .capsule{
		float: none;
		margin: 0;
	}
	.form-block.single .field{
		padding: 0;
	}
	.project-details .pad-left{
		padding-left: 20px;
	}
	.blog-pad {
		padding: 0px;

	}
	.news-header{
		margin: 0 0 20px;
	}
	.header .head-content {
		padding: 15px 30px;
		/*padding-bottom: 0px;*/
	}
	.header .logo {
		background-position: left;
		margin: 10px 0px;
	}
	.project-details .col.w20 p {
		text-align: center;
		margin-top: 25px;
	}
	.project-details .button {
		display: table;
	}
	.image-container {
		padding: 0px;
	}
	.project-gallery-title {
		margin-top: 40px;
	}
	.banner {
		/*display: none;*/
	}
	.post-type-news .col {
		width: 100%!important;
	}
	.post-wrap.post-type-news .post-item .post-body > h3 {
		font-size: 21px;
	}
	.contact-form .col-sm-6 {
		width: 100%!important;
	}
	.contact-form .col-sm-3 {
		width: 0%!important;
	}
	.form-block .field label {
		margin: 10px 0px;
	}
	input[type="submit"], button {
		margin-top: 20px;
	}
	.filler-image img {
		display: none;
	}
	.news-header .news-intro h1 {
		font-size: 32px;
	}
	.capsule-container .wrap {
		text-align: left;
	}
	.post-type-news .image-container .col {
		padding: 5px 15px;
	}
	.about-top {
		padding-bottom: 0px!important;
	}
	.pp-main-content .button {
		width: 100%;
		text-align: center;
		padding: 12px 30px
	}
	.back-pad {
		height: 140px;
	}
	.image-container .col {
		width: 50%!important;
	}
	.home-projects .pb-block-type-project {
		width: 50%!important;
		float: left;
	}
	.home-projects .pb-block-type-project .pb-block-content {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.about-top {
		padding-top: 20px!important;
	}
	.home-projects .post-item .post-body h3 {
		opacity: 1;
		line-height: 24px;
		font-size: 18px;
		color: #FFF;
	}
	.home-projects .post-item .post-image::before {
		background-color: rgba(0,0,0,0.5);
		top: 75%;
	}
	.button.btn-top {
		display: block;
		border: none;
		background-color: #eb1c2d;
		width: 100%;
		border-radius: 0px;
		text-align: center;
		margin: 0px;
		padding: 20px 0px;
	}
	.button.btn-top:hover {
		background-color: #FFFEFC;
		color: #eb1c2d;
	}
	.home-projects .post-body h3 {
		top: 80%;
		transform: translate(50%, 0%);
	}
	.home-projects .post-item .post-body h3 {
		font-size: 14px;
		width: 100%;
	}
	.home-projects .post-image::after {
		display: none;
	}
	.hideme {
		display: none;
	}
	.button.btn-variant-1 {
		width: 100%;
		text-align: center;
	}
	.map-section .pb-block-content {
		margin-top: 0px!important;
		margin-bottom: 0px!important;
	}
}
@media screen and (max-width:400px) {
	.logo, .header.fix-menu .logo {
		width: 200px;
		height: 60px;
	}
	.social-icon a {
		top: 20px;
	}
	.back-pad {
		height: 120px;
	}
}